Subject: thanks: autodock screening

From: "Xin Hu" <[email-masked]>
Date: Sun, 03 Dec 2000 17:07:52 -0600

Hi, Maneesh:
Thank you very much for your kind help. I am very appreciate if you send me
your 
scripts. Actually I just want to do a small screening for my own virtual
library, which I 
built with Hyperchem(.hin formate) or PDB formate. If possible I would like
to screen 
the database such as ACD or other. Anyway I think it is easier to entend to 
database 
screening, right?
I am glad to know you and may need your further help. Thank you again.

xin

--On Sunday, December 03, 2000, 2:19 PM -0800 "Maneesh Yadav"
<[email-masked]> wrote: 

> Hi Xin,
> I did some screening with autodock, there is no method to do it 'out of
> the box' but with some simple shell scripting it is possible...it largely
> depends on where your database of molecules is coming from...the rate
> limiting step is the assignment of torsions to the ligands which is easier
> with the new version of autotors...I'd be hapy to send you my (real
> simple) mol2 related scripts if you need it...
> 
> On Sun, 3 Dec 2000, Xin Hu wrote:
> 
>> Hi, 
>> I am a newer of CCL and this is my first poster. Hopefully someone will
give
>> me a response!
>> My question is about AUTODOCK3.0. 
>> 1) How to do screening using autodock? DO I need a special program to
>> prepare the input file of ligand or is there another version of Autodock
for
>> screening?
>> 2) Does someone know how to use autodock to deal with the metal in
>> macromolecules such as Zn? If simply adding  the Zn in the macrr.pdbqs
file,
>> how to define the parameters in the macro.gpf file? what the value such
as R
>> and Epsilon should be used?
>> 
>> I would be appreciated  for your help!
>> 
>> 
>> Xin Hu
>> College of Pharmacy
>> North Dakota State University
>> Fargo, ND58102
>> 701-231-8298
>> 
>> 
>> -= This is automatically added to each message by mailing script =-
>> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
>> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
>> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]